
/*移动端*/
@media screen and (max-width: 768px){
     #wrap{
        display: none;
     }
     #fixed{
        display: none;
     }
     .slider-container{
       display: none;
     }
     .maintop{
       display: none;
     }
     .rtfooter-wrap{
       display: none;
     }
     .rtfoot{
       display: none;
     }
     /*.toolbar{
       display: none;
     }*/

     .xmobile-header{
       display: block;
       width: 100%;
       height: 0.74rem;
      background: #00283c;
      padding-top: 0.24rem;
      border-bottom: 2px solid #1fb6d8;
      position: fixed;
      top: 0;
      left: 0;
      z-index: 99;
     }
     .m-logo{
          float: left;
          margin-left: 0.5rem;
     }
     .m-logo a{
        display: block;
        width: 1.6rem;
        height: 0.45rem;
        background: url(../img/mobile/LOGO@2x.png) no-repeat;
        background-size: 100% 100%;
      }
     .m-list{
          float: right;
          margin-right: 0.5rem;
     }
     .m-list span{
       display: block;
       width: 0.5rem;
       height: 0.5rem;
       background: url(../img/mobile/列表@2x.png) no-repeat;
       background-size: 100% 100%;
     }


    /* banner*/
    .swiper-container{
      display: block;
      width: 100%;
      height: 6rem;
      margin-top: 0.98rem;
    }
    .slide1{
      background: url(../img/mobile/banner1@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .slide2{
      background: url(../img/mobile/banner2@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .slide4{
      background: url(../img/mobile/banner3@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .slide-cont{
      /*width: 280px;*/
      position: absolute;
      top: 2rem;
      left: 0;
      bottom: 0;
      right: 0;
      margin: auto;
      text-align: center;
      color: #fff;
    }
    .slide-cont h1{
      font-size: 0.5rem;
      letter-spacing: 1px;
      margin-bottom: 0.1rem;
      font-weight: 500;
    }
    .slide-cont p{
      font-size: 0.28rem;
      line-height: 0.5rem;
      font-weight: lighter;
      letter-spacing: 1px;
    }
    .slide-cont a{
       display: block;
      width: 1.8rem;
      height: 0.4rem;
      border-radius: 20px;
      border: 1px solid #21ADCD;
      color: #21ADCD;
      line-height: 0.4rem;
      text-align: center;
      font-size: 0.2rem;
      margin: 0.25rem auto 0;
     }
    .slide-cont span{
        display: block;
      width: 0.35rem;
      height: 0.35rem;
      background: url(../img/mobile/下箭头.png) no-repeat;
      background-size: 104% 100%;
      margin: auto;
      margin-bottom: 0.1rem;
     }


     /*产品服务*/
     .product-service{
        width: 100%;
        overflow:hidden;
        display: block;
        /* padding-left: 0.3rem;*/
         padding-top: 0.5rem;
     }
     .service-top{
       overflow:hidden;
       margin-left: 0.3rem;
     }
     .service-top h1{
        font-size: 0.35rem;
        color: #555;
        float: left;
        font-weight: 500;
     }
     .service-top span{
         float: left;
      margin-left: 0.1rem;
      width: 0.15rem;
      height: 0.15rem;
      background: url(../img/mobile/节点样式@2x.png) no-repeat;
      background-size: 100% 100%;
     }
     .service-all{
       float: right;
      margin-right: 0.3rem;
      overflow: hidden;
      margin-top: 0.05rem;
     }
     .service-all b{
        font-size: 0.25rem;
      float: left;
      font-weight: normal;
      color: #555;
      }
      .service-all i{
        float: left;
      margin-left: 0.1rem;
      width: 0.2rem;
      height: 0.18rem;
      background: url(../img/mobile/箭头@2x.png) no-repeat;
      background-size: 100% 100%;
      margin-top: 0.06rem;
      }
      .swiper-container1{
          margin-top: 0.3rem;
          margin-left: 0.3rem;
      }
     .service-slide{
       background: #0c6684;
      color: #fff;
      height: 2.5rem !important;
      border-radius: 14px;
      margin-right: 0.3rem !important;
      font-size: 0.12rem;
      padding-bottom: 0.2rem;
     }
    .service-slide-active{
      background:#1fb6d8;
    }
    .service-slide h1{
        overflow: hidden;
      margin-top: 0.4rem;
      margin-left: 0.3rem;
      font-weight: 500;
    }
    .service-slide h1 i{
    float: left;
      width: 0.45rem;
      height: 0.45rem;
      margin-right: 0.1rem;
    }
    .service-slide h1 .one{
      background: url(../img/mobile/营销管理@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .service-slide h1 .two{
      background: url(../img/mobile/销售SFA@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .service-slide h1 .three{
      background: url(../img/mobile/服务@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .service-slide h1 .four{
      background: url(../img/mobile/会员@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .service-slide h1 .five{
      background: url(../img/mobile/大数据@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .service-slide h1 .six{
      background: url(../img/mobile/经销商@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .service-slide h1 span{
         float: left;
         font-size: 0.33rem;
         color: #fff;
    }
    .service-slide p{
      font-size: 0.25rem;
      line-height: 0.36rem;
      width: 4rem;
      margin-left: 0.3rem;
      margin-top: 0.2rem;
    }

    /*解决方案*/
    .xmobile-solution{
        display: block;
        width: 100%;
        overflow:hidden;
         padding-top: 0.5rem;
    }
    .solution-cont{
      width: 6.9rem;
      margin-left: 0.3rem;
      margin-top: 0.3rem;
      background: #f8f8f8;
      padding-bottom: 0.4rem;
      margin-bottom: 0.3rem;
        border:1px solid #f0f0f0;
    }
    .solution-bg-one{
      width: 100%;
      height: 3rem;
      background: url(../img/mobile/工业制造@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .solution-bg-two{
      width: 100%;
      height: 3rem;
      background: url(../img/mobile/家电家居@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .solution-bg-three{
      width: 100%;
      height: 3rem;
      background: url(../img/mobile/汽车装备@2x.png) no-repeat;
      background-size: 100% 100%;
    }
     .solution-bg-four{
      width: 100%;
      height: 3rem;
      background: url(../img/mobile/消费品零售@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .solution-bg-five{
      width: 100%;
      height: 3rem;
      background: url(../img/mobile/医药大健康@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .solution-bg-six{
      width: 100%;
      height: 3rem;
      background: url(../img/mobile/专业服务@2x.png) no-repeat;
      background-size: 100% 100%;
    }
    .solution-cont h1{
      margin: 0.3rem 0 0.2rem 0.3rem;
      font-size: 0.34rem;
      color: #555;
    }
    .solution-cont p{
      font-size: 0.28rem;
      margin-left: 0.3rem;
      padding-right: 0.3rem;
      color: #62787c;
      font-weight: lighter;
      line-height: 0.45rem;
      padding-bottom: 0.8rem;
      border-bottom: 1px solid #ccc;
    }
    .solution-cont a{
      display: block;
      font-size: 0.28rem;
      color: #fff;
      width: 1.8rem;
      height: 0.54rem;
      background: #0c6684;
      margin-top: 0.4rem;
      margin-left: 0.3rem;
      text-align: center;
      line-height: 0.54rem;
    }
    .solution-cont .active{
      background: #1fb6d8;
    }
    /*客户*/
    .xmobile-customer{
      display: block;
      width: 100%;
      /*height: 4.72rem;*/
      overflow:hidden;
      margin-top: 0.2rem;
      background:rgba(0,63,95,0.8) url(../img/mobile/地图@2x.png) no-repeat;
        background-size: 100% 100%;  
      color: #fff;
      padding-top: 0.5rem;
    }
    .xmobile-customer h1{
       width: 100%;
       text-align: center;
       font-size: 0.34rem;
    }
    .xmobile-customer p{
      width: 100%;
      font-size: 0.2rem;
      margin-top: 0.15rem;
      margin-bottom: 0.1rem;
      text-align: center;
      opacity: 0.7;
    }
    .swiper-container-customer{
      font-size: 0.2rem;
      padding-bottom: 0.3rem;
    }
    .customer-slide{
       
    }
    .customer-ul{
      width: 6.3rem;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin-left: 0.6rem;
    }
    .customer-ul li{
      width: 1.8rem;
      height: 1.2rem;
      /*background: #fff;*/
      margin-top: 0.3rem;
      position: relative;
      /*box-shadow: 0 0 8px #ccc;*/
    }
    .customer-ul li span{
      width: 1.8rem;
      height: 1.2rem;
      display: inline-block;
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      margin: auto;
    }
    .customer-ul li img{
      width: 100%;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      margin: auto;
    }


    /*底部*/
    .xmobile-footer{
      display: block;
      width: 100%;
      background: #00283c;
      /*line-height: 0.5rem;*/
      text-align: center;
      font-size: 0.2rem;
      color: #a3abb0;
        padding: 0.2rem 0;
    }

    /*侧边栏*/
    .slide-menu{
      display: none;
      position: fixed;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background: rgba(0,0,0,0.5);
      z-index: 9999;
    }
    .menu-ul{
      width: 75%;
      height: 100%;
      background: #00283c;
      margin-left: 25%;
    }
    .menu-ul li{
      padding-left: 0.3rem;
      line-height: 1rem;
      height: 1rem;
      border-bottom: 1px solid #ddd;
    }
     .menu-ul li a{
       display: block;
       text-align: left;
       color: #fff;
       font-size: 0.24rem;
     }
     .menu-ul li .active{
       color: #1fb6d8;
     }

}
